Page 4 of 4 FirstFirst ... 234
Results 61 to 74 of 74

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Article: P0sixninja: "This A5 Jailbreak Is Quickly Becoming the Most Amazing One Yet!!!"

  1. #61
    My iPhone is a Part of Me PoEtikly's Avatar
    Join Date
    Feb 2011
    Location
    Chicago
    Posts
    601
    Thanks
    2
    Thanked 72 Times in 51 Posts

    Quote Originally Posted by Simon View Post
    I agree. Probably would have been better not to release it for the A4 devices until it was ready for the A5 devices as well.
    I second that. I was happy with the tethered exploit. It would've been wiser to wait for both A4 & A5 exploits to be released at the same time, but I see several reasons why he'd release the A4 first. Honestly, if I was pod2g I'd be considering charging for the software because of all the incredibly rude people out there that verbally beat him up.

  2. #62
    Green Apple
    Join Date
    Nov 2010
    Location
    Derby, United Kingdom
    Posts
    60
    Thanks
    18
    Thanked 1 Time in 1 Post
    Any Updates on the jailbreak

  3. #63
    Livin the iPhone Life celeron's Avatar
    Join Date
    Dec 2010
    Location
    Puerto Rico
    Posts
    5,831
    Thanks
    51
    Thanked 340 Times in 323 Posts

    Planetbeing tweeted that he has succesfully run unsigned code in his 4s
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide

  4. #64
    It seems that many think that just because a exploit is not used in public, Apple will never find it. So if everyone waited until 5.1, and the exploit was closed? Now everyone needs to update to 5.0.1 within a day or two until Apple closes that possibility, and you only can update to 5.1. Then very few would have been able to use the jailbreak. Now we are all ready on 5.0.1 and just have to wait for the jailbreak. It doesn't matter if Apple stops everyone from upgrading to 5.0.1, because we are already there, waiting for the jailbreak.

  5. #65
    Can someone clarify whether Apple still needs to be signing 5.01 in order for those already on 5.01 to do an untethered JB once it's released ?
    TIA
    Last edited by iPhoneThereforeIAm; 01-16-2012 at 07:47 AM.

  6. #66
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,775
    Thanks
    6,979
    Thanked 15,539 Times in 7,105 Posts

    Quote Originally Posted by iPhoneThereforeIAm View Post
    Can someone clarify whether Apple still needs to be signing 5.01 in order for those already on 5.01 to do an untethered JB once it's released ?
    TIA
    To jailbreak no, Apple doesnt have to be signing 5.0.1. To restore to 5.0.1 yes, they do have to be signing it. At least for the A5 devices.

  7. The Following User Says Thank You to Simon For This Useful Post:

    iPhoneThereforeIAm (01-16-2012)

  8. #67
    Default iOS 5.0.1
    It is important to remember 3 things today wit iOS 5.0.1
    1- OTA updates are delta updates so make sure you have the full iOS on your computer incase you need to restore it and want your jailbreak
    2- Just because apple stops signing doesn't mean you are screwed. Custom Host files and programs such as Pwnage Tool will save your ***
    3- Don't be stupid, save your shah blobs with tiny umbrella

  9. #68
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,775
    Thanks
    6,979
    Thanked 15,539 Times in 7,105 Posts

    Quote Originally Posted by offspring107 View Post
    It is important to remember 3 things today wit iOS 5.0.1
    1- OTA updates are delta updates so make sure you have the full iOS on your computer incase you need to restore it and want your jailbreak
    2- Just because apple stops signing doesn't mean you are screwed. Custom Host files and programs such as Pwnage Tool will save your ***
    3- Don't be stupid, save your shah blobs with tiny umbrella
    Your number 2 only applies to the A4 devices. None of that works with the A5 devices right now.

  10. #69
    I think, I **** up.. I already update my baseband to 9A506 ( 1.0.14 )..my friend said 9A506 is for unlock. My is not unlock. How can I downgrade to 9A505 to JB till it come out.

  11. #70
    Quote Originally Posted by bcwyatt View Post
    I think, I **** up.. I already update my baseband to 9A506 ( 1.0.14 )..my friend said 9A506 is for unlock. My is not unlock. How can I downgrade to 9A505 to JB till it come out.
    i think i read somewhere that you cant downgrade unless im wrong?

  12. #71
    Quote Originally Posted by j4v3d View Post
    i think i read somewhere that you cant downgrade unless im wrong?
    You should be able to downgrade because Apple is still signing both firmware. Don't know if it will downgrade the baseband as well, but it should because it did so in the past.

  13. #72
    Quote Originally Posted by xclusiveiphone View Post
    You should be able to downgrade because Apple is still signing both firmware. Don't know if it will downgrade the baseband as well, but it should because it did so in the past.
    Ok.. Would I able Jailbreak on newer baseband ?? Would anyone tell me how I can downgrade .. tinyumbrella ??

  14. #73
    Livin the iPhone Life celeron's Avatar
    Join Date
    Dec 2010
    Location
    Puerto Rico
    Posts
    5,831
    Thanks
    51
    Thanked 340 Times in 323 Posts

    You can jailbreak but cant unlock. You'll need shsh blobs saved to be able to downgrade
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide

  15. #74
    Quote Originally Posted by celeron View Post
    You can jailbreak but cant unlock. You'll need shsh blobs saved to be able to downgrade
    I'm confuse .. My phone is not unlock. I got it from Att with 2 years. So i'm good.. With newer baseband.. Right.

Page 4 of 4 FirstFirst ... 234
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •